Bug 711719 - [abrt] kdeutils-printer-applet-4.6.3-1.fc15: connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.47" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the c
[abrt] kdeutils-printer-applet-4.6.3-1.fc15: connection.py:630:call_blocking:...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-printer-applet (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:d68ff0ec41d16bd208868734e99...
:
: 664885 711720 716401 716658 720118 726417 726443 732317 732321 732322 736108 744135 753475 770997 770998 782190 782939 783865 784396 786235 787334 787782 796492 797407 800701 804101 805595 806420 808762 808764 808978 809443 812112 812494 814533 814538 814967 819684 820383 867288 870272 872307 873390 886797 886943 890249 890582 890683 905258 920048 (view as bug list)
Depends On: kde-4.10
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-08 05:22 EDT by pieta
Modified: 2013-03-20 17:50 EDT (History)
37 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-20 17:50:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description pieta 2011-06-08 05:22:06 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        
component:      kdeutils
executable:     /usr/bin/printer-applet
kernel:         2.6.38.7-30.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        kdeutils-printer-applet-4.6.3-1.fc15
reason:         connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.47" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the configuration file
time:           Wed Jun  8 10:55:32 2011
uid:            1000
username:       goonies

backtrace:
:connection.py:630:call_blocking:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.47" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the configuration file
:
:Traceback (most recent call last):
:  File "/usr/bin/printer-applet", line 1163, in <module>
:    applet = JobManager()
:  File "/usr/bin/printer-applet", line 300, in __init__
:    notification = NewPrinterNotification(bus, self)
:  File "/usr/bin/printer-applet", line 1052, in __init__
:    bus_name = dbus.service.BusName (PDS_OBJ, bus=bus)
:  File "/usr/lib/python2.7/site-packages/dbus/service.py", line 129, in __new__
:    retval = bus.request_name(name, name_flags)
:  File "/usr/lib/python2.7/site-packages/dbus/bus.py", line 306, in request_name
:    'su', (name, flags))
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 630, in call_blocking
:    message, timeout)
:DBusException: org.freedesktop.DBus.Error.AccessDenied: Connection ":1.47" is not allowed to own the service "com.redhat.NewPrinterNotification" due to security policies in the configuration file
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SystemBus (system) at 0x2c677d0>
:args: ('com.redhat.NewPrinterNotification', 0)
:utf8_strings: False
:bus_name: 'org.freedesktop.DBus'
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:object_path: '/org/freedesktop/DBus'
:timeout: -1.0
:signature: 'su'
:dbus_interface: 'org.freedesktop.DBus'
:message: <dbus.lowlevel.MethodCallMessage object at 0x2c86ba0>
:method: 'RequestName'

event_log:
:2011-06-08-11:20:45> Empty login or password, please check your configuration
:2011-06-08-11:20:45* (exited with 1)
Comment 1 Kevin Kofler 2011-06-08 05:48:54 EDT
*** Bug 711720 has been marked as a duplicate of this bug. ***
Comment 2 Kevin Kofler 2011-06-26 01:23:33 EDT
*** Bug 716401 has been marked as a duplicate of this bug. ***
Comment 3 Kevin Kofler 2011-06-26 01:23:46 EDT
*** Bug 716658 has been marked as a duplicate of this bug. ***
Comment 4 Kevin Kofler 2011-07-10 16:49:07 EDT
*** Bug 720118 has been marked as a duplicate of this bug. ***
Comment 5 Kevin Kofler 2011-07-28 11:06:46 EDT
*** Bug 726417 has been marked as a duplicate of this bug. ***
Comment 6 Kevin Kofler 2011-07-28 11:55:27 EDT
*** Bug 726443 has been marked as a duplicate of this bug. ***
Comment 7 Kevin Kofler 2011-08-21 21:20:10 EDT
*** Bug 732317 has been marked as a duplicate of this bug. ***
Comment 8 Kevin Kofler 2011-08-21 21:20:21 EDT
*** Bug 732321 has been marked as a duplicate of this bug. ***
Comment 9 Kevin Kofler 2011-08-21 21:20:43 EDT
*** Bug 732322 has been marked as a duplicate of this bug. ***
Comment 10 Kevin Kofler 2011-09-06 13:58:17 EDT
*** Bug 736108 has been marked as a duplicate of this bug. ***
Comment 11 Kevin Kofler 2011-10-07 12:07:20 EDT
*** Bug 744135 has been marked as a duplicate of this bug. ***
Comment 12 Kevin Kofler 2011-12-30 18:57:30 EST
*** Bug 770998 has been marked as a duplicate of this bug. ***
Comment 13 Kevin Kofler 2011-12-30 18:57:39 EST
*** Bug 770997 has been marked as a duplicate of this bug. ***
Comment 14 Kevin Kofler 2011-12-30 18:57:50 EST
*** Bug 753475 has been marked as a duplicate of this bug. ***
Comment 15 Kevin Kofler 2012-01-16 14:56:41 EST
*** Bug 782190 has been marked as a duplicate of this bug. ***
Comment 16 Kevin Kofler 2012-01-18 17:00:43 EST
*** Bug 782939 has been marked as a duplicate of this bug. ***
Comment 17 Kevin Kofler 2012-01-22 20:23:33 EST
*** Bug 783865 has been marked as a duplicate of this bug. ***
Comment 18 Kevin Kofler 2012-01-24 14:25:59 EST
*** Bug 784396 has been marked as a duplicate of this bug. ***
Comment 19 Kevin Kofler 2012-01-31 16:26:09 EST
*** Bug 786235 has been marked as a duplicate of this bug. ***
Comment 20 Kevin Kofler 2012-02-03 22:37:41 EST
*** Bug 787334 has been marked as a duplicate of this bug. ***
Comment 21 Kevin Kofler 2012-02-06 14:46:21 EST
*** Bug 787782 has been marked as a duplicate of this bug. ***
Comment 22 Kevin Kofler 2012-02-22 20:33:34 EST
*** Bug 796492 has been marked as a duplicate of this bug. ***
Comment 23 Kevin Kofler 2012-02-25 13:57:50 EST
*** Bug 797407 has been marked as a duplicate of this bug. ***
Comment 24 Kevin Kofler 2012-03-07 01:15:35 EST
*** Bug 800701 has been marked as a duplicate of this bug. ***
Comment 25 Kevin Kofler 2012-03-16 16:13:19 EDT
*** Bug 804101 has been marked as a duplicate of this bug. ***
Comment 26 Kevin Kofler 2012-03-18 16:30:17 EDT
So in short, what happens is that remotely logged-in users do not get access to the printer by (the default) policy. It is perfectly normal that you cannot run a printer applet without being allowed to access the printer.

Now it's arguable whether throwing an uncaught Python exception is an acceptable way to report the problem, but I'm not sure putting up a modal error dialog would be that much nicer…
Comment 27 Kevin Kofler 2012-03-21 19:55:03 EDT
*** Bug 805595 has been marked as a duplicate of this bug. ***
Comment 28 Kevin Kofler 2012-03-23 15:27:44 EDT
*** Bug 806420 has been marked as a duplicate of this bug. ***
Comment 29 Florian Schmid 2012-03-26 05:37:35 EDT
Still exists within F16 and package kdeutils-printer-applet-4.7.4-1.fc16
Comment 30 Kevin Kofler 2012-03-31 13:02:18 EDT
*** Bug 808762 has been marked as a duplicate of this bug. ***
Comment 31 Kevin Kofler 2012-03-31 13:05:27 EDT
*** Bug 808764 has been marked as a duplicate of this bug. ***
Comment 32 Rex Dieter 2012-04-02 08:14:47 EDT
*** Bug 808978 has been marked as a duplicate of this bug. ***
Comment 33 Kevin Kofler 2012-04-03 08:00:39 EDT
*** Bug 809443 has been marked as a duplicate of this bug. ***
Comment 34 Kevin Kofler 2012-04-12 15:08:56 EDT
*** Bug 812112 has been marked as a duplicate of this bug. ***
Comment 35 Rex Dieter 2012-04-13 21:26:35 EDT
*** Bug 812494 has been marked as a duplicate of this bug. ***
Comment 36 Kevin Kofler 2012-04-20 04:29:34 EDT
*** Bug 814533 has been marked as a duplicate of this bug. ***
Comment 37 Kevin Kofler 2012-04-20 04:29:37 EDT
*** Bug 814538 has been marked as a duplicate of this bug. ***
Comment 38 Kevin Kofler 2012-04-21 12:56:06 EDT
*** Bug 814967 has been marked as a duplicate of this bug. ***
Comment 39 Kevin Kofler 2012-05-08 02:31:09 EDT
*** Bug 819684 has been marked as a duplicate of this bug. ***
Comment 40 Kevin Kofler 2012-05-09 15:39:57 EDT
*** Bug 820383 has been marked as a duplicate of this bug. ***
Comment 41 Emmett Culley 2012-06-25 15:09:49 EDT
Shows up after reboot and log into KED desktop.

Package: kde-printer-applet-4.8.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 42 Kevin Kofler 2012-06-25 17:46:24 EDT
Bumping version (and updating component) to prevent this from getting closed now that F15 is reaching EOL.
Comment 43 Christofer C. Bell 2012-08-08 20:34:39 EDT
I'm seeing this with the following:

Package: kde-printer-applet-4.8.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

This bug has been open for 14 months and 3 versions of Fedora.  Is there at least some kind of work-around that can be performed to prevent this issue?
Comment 44 Kevin Kofler 2012-08-16 19:31:26 EDT
*** Bug 664885 has been marked as a duplicate of this bug. ***
Comment 45 Kevin Kofler 2012-08-16 19:36:07 EDT
Hmmm, kde#167125 was linked from the duplicate bug #664885, but looking at it, it seems to be a different issue, so I'm removing the link again, sorry.
Comment 46 Kevin Kofler 2012-10-17 06:02:33 EDT
*** Bug 867288 has been marked as a duplicate of this bug. ***
Comment 47 Kevin Kofler 2012-10-25 22:32:45 EDT
*** Bug 870272 has been marked as a duplicate of this bug. ***
Comment 48 Kevin Kofler 2012-11-01 17:17:19 EDT
*** Bug 872307 has been marked as a duplicate of this bug. ***
Comment 49 Kevin Kofler 2012-11-05 15:16:56 EST
*** Bug 873390 has been marked as a duplicate of this bug. ***
Comment 50 lcameron 2012-11-07 22:18:51 EST
Workaround from Bug #664885 is still valid... I had to use it again on my f17 x86_64.

https://bugzilla.redhat.com/show_bug.cgi?id=664885#c6
Comment 51 Rex Dieter 2012-12-13 08:02:49 EST
*** Bug 886797 has been marked as a duplicate of this bug. ***
Comment 52 Rex Dieter 2012-12-13 11:25:39 EST
*** Bug 886943 has been marked as a duplicate of this bug. ***
Comment 53 Kevin Kofler 2012-12-27 11:31:05 EST
*** Bug 890249 has been marked as a duplicate of this bug. ***
Comment 54 Kevin Kofler 2012-12-27 19:39:44 EST
*** Bug 890582 has been marked as a duplicate of this bug. ***
Comment 55 Kevin Kofler 2012-12-28 17:39:25 EST
*** Bug 890683 has been marked as a duplicate of this bug. ***
Comment 56 Kevin Kofler 2013-01-29 03:23:04 EST
*** Bug 905258 has been marked as a duplicate of this bug. ***
Comment 57 Kevin Kofler 2013-03-11 10:06:07 EDT
*** Bug 920048 has been marked as a duplicate of this bug. ***
Comment 58 Rex Dieter 2013-03-11 10:37:50 EDT
Marking fixed in kde-4.10 (where kde-printer-applet is replaced by kde-print-manager)
Comment 59 Fedora Update System 2013-03-11 11:23:45 EDT
akonadi-1.9.1-1.fc17, analitza-4.10.1-2.fc17, ark-4.10.1-1.fc17, audiocd-kio-4.10.1-1.fc17, avogadro-1.0.3-12.fc17, blinken-4.10.1-1.fc17, bomber-4.10.1-1.fc17, bovo-4.10.1-1.fc17, calibre-0.9.6-2.fc17.1, calligra-2.6.1-1.fc17, calligra-l10n-2.6.1-1.fc17, cantor-4.10.1-1.fc17, dbusmenu-qt-0.9.2-1.fc17, digikam-3.0.0-1.fc17, dragon-4.10.1-1.fc17, filelight-4.10.1-1.fc17, granatier-4.10.1-1.fc17, gwenview-4.10.1-1.fc17, iris-1.0.0-0.12.20110904svn812.fc17, jovie-4.10.1-1.fc17, juk-4.10.1-1.fc17, kaccessible-4.10.1-1.fc17, kactivities-4.10.1-1.fc17, kajongg-4.10.1-1.fc17, kalgebra-4.10.1-1.fc17, kalzium-4.10.1-1.fc17, kamera-4.10.1-1.fc17, kamoso-2.0.2-10.fc17, kanagram-4.10.1-1.fc17, kapman-4.10.1-1.fc17, kate-4.10.1-1.fc17, katomic-4.10.1-1.fc17, kblackbox-4.10.1-1.fc17, kblocks-4.10.1-1.fc17, kbounce-4.10.1-1.fc17, kbreakout-4.10.1-1.fc17, kbruch-4.10.1-1.fc17, kcalc-4.10.1-1.fc17, kcharselect-4.10.1-1.fc17, kcolorchooser-4.10.1-1.fc17, kdeaccessibility-4.10.1-1.fc17, kdeadmin-4.10.1-1.fc17, kdeartwork-4.10.1-1.fc17, kde-baseapps-4.10.1-1.fc17, kde-base-artwork-4.10.1-1.fc17, kdebindings-4.10.1-1.fc17, kdeedu-4.10.1-1.fc17, kdegames-4.10.1-1.fc17, kdegraphics-4.10.1-1.fc17, kdegraphics-mobipocket-4.10.1-1.fc17, kdegraphics-strigi-analyzer-4.10.1-1.fc17, kdegraphics-thumbnailers-4.10.1-1.fc17, kde-l10n-4.10.1-1.fc17, kdelibs-4.10.1-1.fc17, kdemultimedia-4.10.1-1.fc17, kdenetwork-4.10.1-2.fc17, kdepim-4.10.1-1.fc17, kdepimlibs-4.10.1-1.fc17, kdepim-runtime-4.10.1-1.fc17, kdeplasma-addons-4.10.1-1.fc17, kde-runtime-4.10.1-1.fc17, kdesdk-4.10.1-1.fc17, kdetoys-4.10.1-1.fc17, kdeutils-4.10.1-1.fc17, kde-wallpapers-4.10.1-1.fc17, kde-workspace-4.10.1-1.fc17, kdf-4.10.1-1.fc17, kdiamond-4.10.1-1.fc17, kfloppy-4.10.1-1.fc17, kfourinline-4.10.1-1.fc17, kgamma-4.10.1-1.fc17, kgeography-4.10.1-1.fc17, kgoldrunner-4.10.1-1.fc17, kgpg-4.10.1-1.fc17, khangman-4.10.1-1.fc17, kig-4.10.1-1.fc17, kigo-4.10.1-1.fc17, killbots-4.10.1-1.fc17, kimono-4.10.1-1.fc17, kiriki-4.10.1-1.fc17, kiten-4.10.1-1.fc17, kjumpingcube-4.10.1-1.fc17, klettres-4.10.1-1.fc17, klickety-4.10.1-1.fc17, klines-4.10.1-1.fc17, kmag-4.10.1-1.fc17, kmahjongg-4.10.1-1.fc17, kmines-4.10.1-1.fc17, kmix-4.10.1-1.fc17, kmousetool-4.10.1-1.fc17, kmouth-4.10.1-1.fc17, kmplot-4.10.1-1.fc17, kmymoney-4.6.2-2.fc17.2, knavalbattle-4.10.1-1.fc17, knetwalk-4.10.1-1.fc17, kolf-4.10.1-1.fc17, kollision-4.10.1-1.fc17, kolourpaint-4.10.1-1.fc17, konquest-4.10.1-1.fc17, konsole-4.10.1-1.fc17, kpat-4.10.1-1.fc17, kremotecontrol-4.10.1-1.fc17, kreversi-4.10.1-1.fc17, kross-interpreters-4.10.1-1.fc17, kruler-4.10.1-1.fc17, ksaneplugin-4.10.1-1.fc17, kscd-4.10.1-1.fc17, kshisen-4.10.1-1.fc17, ksirk-4.10.1-1.fc17, ksnakeduel-4.10.1-1.fc17, ksnapshot-4.10.1-1.fc17, kspaceduel-4.10.1-1.fc17, ksquares-4.10.1-1.fc17, kstars-4.10.1-1.fc17, ksudoku-4.10.1-1.fc17, ktimer-4.10.1-1.fc17, ktouch-4.10.1-1.fc17, ktuberling-4.10.1-1.fc17, kturtle-4.10.1-1.fc17, kubrick-4.10.1-1.fc17, kwallet-4.10.1-1.fc17, kwordquiz-4.10.1-1.fc17, libkcddb-4.10.1-1.fc17, libkcompactdisc-4.10.1-1.fc17, libkdeedu-4.10.1-1.fc17, libkdegames-4.10.1-1.fc17, libkexiv2-4.10.1-1.fc17, libkipi-4.10.1-1.fc17, libkmahjongg-4.10.1-1.fc17, libksane-4.10.1-1.fc17, libmusicbrainz5-5.0.1-3.fc17, lskat-4.10.1-1.fc17, marble-4.10.1-1.fc17, nepomuk-core-4.10.1-1.fc17, nepomuk-widgets-4.10.1-1.fc17, okular-4.10.1-1.fc17, oxygen-icon-theme-4.10.1-1.fc17, pairs-4.10.1-1.fc17, palapeli-4.10.1-1.fc17, parley-4.10.1-1.fc17, picmi-4.10.1-1.fc17, PyKDE-3.16.6-11.fc17, pykde4-4.10.1-1.fc17, PyQt-3.18.1-14.fc17, PyQt4-4.10-1.fc17, PyQwt-5.2.0-20.fc17, qgis-1.8.0-8.fc17, qscintilla-2.6.1-2.fc17, qwt5-5.2.2-21.fc17, qwt-6.0.1-1.fc17, qwtpolar-1.0.1-1.fc17.1, qyoto-4.10.1-1.fc17, rekonq-2.2.1-2.fc17, rocs-4.10.1-1.fc17, ruby-korundum-4.10.1-1.fc17, ruby-qt-4.10.1-1.fc17, sems-1.4.3-4.fc17.1, sip-4.14.4-1.fc17, smokegen-4.10.1-1.fc17, smokekde-4.10.1-1.fc17, smokeqt-4.10.1-1.fc17, soprano-2.9.0-1.fc17, step-4.10.1-1.fc17, superkaramba-4.10.1-1.fc17, svgpart-4.10.1-1.fc17, sweeper-4.10.1-1.fc17, veusz-1.15-1.fc17.1, libkdcraw-4.10.1-1.fc17.1, kde-print-manager-4.10.1-1.fc17.1 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/akonadi-1.9.1-1.fc17,analitza-4.10.1-2.fc17,ark-4.10.1-1.fc17,audiocd-kio-4.10.1-1.fc17,avogadro-1.0.3-12.fc17,blinken-4.10.1-1.fc17,bomber-4.10.1-1.fc17,bovo-4.10.1-1.fc17,calibre-0.9.6-2.fc17.1,calligra-2.6.1-1.fc17,calligra-l10n-2.6.1-1.fc17,cantor-4.10.1-1.fc17,dbusmenu-qt-0.9.2-1.fc17,digikam-3.0.0-1.fc17,dragon-4.10.1-1.fc17,filelight-4.10.1-1.fc17,granatier-4.10.1-1.fc17,gwenview-4.10.1-1.fc17,iris-1.0.0-0.12.20110904svn812.fc17,jovie-4.10.1-1.fc17,juk-4.10.1-1.fc17,kaccessible-4.10.1-1.fc17,kactivities-4.10.1-1.fc17,kajongg-4.10.1-1.fc17,kalgebra-4.10.1-1.fc17,kalzium-4.10.1-1.fc17,kamera-4.10.1-1.fc17,kamoso-2.0.2-10.fc17,kanagram-4.10.1-1.fc17,kapman-4.10.1-1.fc17,kate-4.10.1-1.fc17,katomic-4.10.1-1.fc17,kblackbox-4.10.1-1.fc17,kblocks-4.10.1-1.fc17,kbounce-4.10.1-1.fc17,kbreakout-4.10.1-1.fc17,kbruch-4.10.1-1.fc17,kcalc-4.10.1-1.fc17,kcharselect-4.10.1-1.fc17,kcolorchooser-4.10.1-1.fc17,kdeaccessibility-4.10.1-1.fc17,kdeadmin-4.10.1-1.fc17,kdeartwork-4.10.1-1.fc17,kde-baseapps-4.10.1-1.fc17,kde-base-artwork-4.10.1-1.fc17,kdebindings-4.10.1-1.fc17,kdeedu-4.10.1-1.fc17,kdegames-4.10.1-1.fc17,kdegraphics-4.10.1-1.fc17,kdegraphics-mobipocket-4.10.1-1.fc17,kdegraphics-strigi-analyzer-4.10.1-1.fc17,kdegraphics-thumbnailers-4.10.1-1.fc17,kde-l10n-4.10.1-1.fc17,kdelibs-4.10.1-1.fc17,kdemultimedia-4.10.1-1.fc17,kdenetwork-4.10.1-2.fc17,kdepim-4.10.1-1.fc17,kdepimlibs-4.10.1-1.fc17,kdepim-runtime-4.10.1-1.fc17,kdeplasma-addons-4.10.1-1.fc17,kde-print-manager-4.10.1-1.fc17.1,kde-runtime-4.10.1-1.fc17,kdesdk-4.10.1-1.fc17,kdetoys-4.10.1-1.fc17,kdeutils-4.10.1-1.fc17,kde-wallpapers-4.10.1-1.fc17,kde-workspace-4.10.1-1.fc17,kdf-4.10.1-1.fc17,kdiamond-4.10.1-1.fc17,kfloppy-4.10.1-1.fc17,kfourinline-4.10.1-1.fc17,kgamma-4.10.1-1.fc17,kgeography-4.10.1-1.fc17,kgoldrunner-4.10.1-1.fc17,kgpg-4.10.1-1.fc17,khangman-4.10.1-1.fc17,kig-4.10.1-1.fc17,kigo-4.10.1-1.fc17,killbots-4.10.1-1.fc17,kimono-4.10.1-1.fc17,kiriki-4.10.1-1.fc17,kiten-4.10.1-1.fc17,kjumpingcube-4.10.1-1.fc17,klettres-4.10.1-1.fc17,klickety-4.10.1-1.fc17,klines-4.10.1-1.fc17,kmag-4.10.1-1.fc17,kmahjongg-4.10.1-1.fc17,kmines-4.10.1-1.fc17,kmix-4.10.1-1.fc17,kmousetool-4.10.1-1.fc17,kmouth-4.10.1-1.fc17,kmplot-4.10.1-1.fc17,kmymoney-4.6.2-2.fc17.2,knavalbattle-4.10.1-1.fc17,knetwalk-4.10.1-1.fc17,kolf-4.10.1-1.fc17,kollision-4.10.1-1.fc17,kolourpaint-4.10.1-1.fc17,konquest-4.10.1-1.fc17,konsole-4.10.1-1.fc17,kpat-4.10.1-1.fc17,kremotecontrol-4.10.1-1.fc17,kreversi-4.10.1-1.fc17,kross-interpreters-4.10.1-1.fc17,kruler-4.10.1-1.fc17,ksaneplugin-4.10.1-1.fc17,kscd-4.10.1-1.fc17,kshisen-4.10.1-1.fc17,ksirk-4.10.1-1.fc17,ksnakeduel-4.10.1-1.fc17,ksnapshot-4.10.1-1.fc17,kspaceduel-4.10.1-1.fc17,ksquares-4.10.1-1.fc17,kstars-4.10.1-1.fc17,ksudoku-4.10.1-1.fc17,ktimer-4.10.1-1.fc17,ktouch-4.10.1-1.fc17,ktuberling-4.10.1-1.fc17,kturtle-4.10.1-1.fc17,kubrick-4.10.1-1.fc17,kwallet-4.10.1-1.fc17,kwordquiz-4.10.1-1.fc17,libkcddb-4.10.1-1.fc17,libkcompactdisc-4.10.1-1.fc17,libkdcraw-4.10.1-1.fc17.1,libkdeedu-4.10.1-1.fc17,libkdegames-4.10.1-1.fc17,libkexiv2-4.10.1-1.fc17,libkipi-4.10.1-1.fc17,libkmahjongg-4.10.1-1.fc17,libksane-4.10.1-1.fc17,libmusicbrainz5-5.0.1-3.fc17,lskat-4.10.1-1.fc17,marble-4.10.1-1.fc17,nepomuk-core-4.10.1-1.fc17,nepomuk-widgets-4.10.1-1.fc17,okular-4.10.1-1.fc17,oxygen-icon-theme-4.10.1-1.fc17,pairs-4.10.1-1.fc17,palapeli-4.10.1-1.fc17,parley-4.10.1-1.fc17,picmi-4.10.1-1.fc17,PyKDE-3.16.6-11.fc17,pykde4-4.10.1-1.fc17,PyQt-3.18.1-14.fc17,PyQt4-4.10-1.fc17,PyQwt-5.2.0-20.fc17,qgis-1.8.0-8.fc17,qscintilla-2.6.1-2.fc17,qwt5-5.2.2-21.fc17,qwt-6.0.1-1.fc17,qwtpolar-1.0.1-1.fc17.1,qyoto-4.10.1-1.fc17,rekonq-2.2.1-2.fc17,rocs-4.10.1-1.fc17,ruby-korundum-4.10.1-1.fc17,ruby-qt-4.10.1-1.fc17,sems-1.4.3-4.fc17.1,sip-4.14.4-1.fc17,smokegen-4.10.1-1.fc17,smokekde-4.10.1-1.fc17,smokeqt-4.10.1-1.fc17,soprano-2.9.0-1.fc17,step-4.10.1-1.fc17,superkaramba-4.10.1-1.fc17,svgpart-4.10.1-1.fc17,sweeper-4.10.1-1.fc17,veusz-1.15-1.fc17.1
Comment 60 Fedora Update System 2013-03-15 21:36:51 EDT
Package akonadi-1.9.1-1.fc17, analitza-4.10.1-2.fc17, ark-4.10.1-1.fc17, audiocd-kio-4.10.1-1.fc17, avogadro-1.0.3-12.fc17, blinken-4.10.1-1.fc17, bomber-4.10.1-1.fc17, bovo-4.10.1-1.fc17, calibre-0.9.6-2.fc17.1, calligra-2.6.1-1.fc17, calligra-l10n-2.6.1-1.fc17, cantor-4.10.1-1.fc17, dbusmenu-qt-0.9.2-1.fc17, digikam-3.0.0-1.fc17, dragon-4.10.1-1.fc17, filelight-4.10.1-1.fc17, granatier-4.10.1-1.fc17, gwenview-4.10.1-1.fc17, iris-1.0.0-0.12.20110904svn812.fc17, jovie-4.10.1-1.fc17, juk-4.10.1-1.fc17, kaccessible-4.10.1-1.fc17, kactivities-4.10.1-1.fc17, kajongg-4.10.1-1.fc17, kalgebra-4.10.1-1.fc17, kalzium-4.10.1-1.fc17, kamera-4.10.1-1.fc17, kamoso-2.0.2-10.fc17, kanagram-4.10.1-1.fc17, kapman-4.10.1-1.fc17, kate-4.10.1-1.fc17, katomic-4.10.1-1.fc17, kblackbox-4.10.1-1.fc17, kblocks-4.10.1-1.fc17, kbounce-4.10.1-1.fc17, kbreakout-4.10.1-1.fc17, kbruch-4.10.1-1.fc17, kcalc-4.10.1-1.fc17, kcharselect-4.10.1-1.fc17, kcolorchooser-4.10.1-1.fc17, kdeaccessibility-4.10.1-1.fc17, kdeadmin-4.10.1-1.fc17, kdeartwork-4.10.1-1.fc17, kde-baseapps-4.10.1-1.fc17, kde-base-artwork-4.10.1-1.fc17, kdebindings-4.10.1-1.fc17, kdeedu-4.10.1-1.fc17, kdegames-4.10.1-1.fc17, kdegraphics-4.10.1-1.fc17, kdegraphics-mobipocket-4.10.1-1.fc17, kdegraphics-strigi-analyzer-4.10.1-1.fc17, kdegraphics-thumbnailers-4.10.1-1.fc17, kde-l10n-4.10.1-1.fc17, kdelibs-4.10.1-1.fc17, kdemultimedia-4.10.1-1.fc17, kdenetwork-4.10.1-2.fc17, kdepim-4.10.1-1.fc17, kdepimlibs-4.10.1-1.fc17, kdepim-runtime-4.10.1-1.fc17, kdeplasma-addons-4.10.1-1.fc17, kde-runtime-4.10.1-1.fc17, kdesdk-4.10.1-1.fc17, kdetoys-4.10.1-1.fc17, kdeutils-4.10.1-1.fc17, kde-wallpapers-4.10.1-1.fc17, kdf-4.10.1-1.fc17, kdiamond-4.10.1-1.fc17, kfloppy-4.10.1-1.fc17, kfourinline-4.10.1-1.fc17, kgamma-4.10.1-1.fc17, kgeography-4.10.1-1.fc17, kgoldrunner-4.10.1-1.fc17, kgpg-4.10.1-1.fc17, khangman-4.10.1-1.fc17, kig-4.10.1-1.fc17, kigo-4.10.1-1.fc17, killbots-4.10.1-1.fc17, kimono-4.10.1-1.fc17, kiriki-4.10.1-1.fc17, kiten-4.10.1-1.fc17, kjumpingcube-4.10.1-1.fc17, klettres-4.10.1-1.fc17, klickety-4.10.1-1.fc17, klines-4.10.1-1.fc17, kmag-4.10.1-1.fc17, kmahjongg-4.10.1-1.fc17, kmines-4.10.1-1.fc17, kmix-4.10.1-1.fc17, kmousetool-4.10.1-1.fc17, kmouth-4.10.1-1.fc17, kmplot-4.10.1-1.fc17, kmymoney-4.6.2-2.fc17.2, knavalbattle-4.10.1-1.fc17, knetwalk-4.10.1-1.fc17, kolf-4.10.1-1.fc17, kollision-4.10.1-1.fc17, kolourpaint-4.10.1-1.fc17, konquest-4.10.1-1.fc17, konsole-4.10.1-1.fc17, kpat-4.10.1-1.fc17, kremotecontrol-4.10.1-1.fc17, kreversi-4.10.1-1.fc17, kross-interpreters-4.10.1-1.fc17, kruler-4.10.1-1.fc17, ksaneplugin-4.10.1-1.fc17, kscd-4.10.1-1.fc17, kshisen-4.10.1-1.fc17, ksirk-4.10.1-1.fc17, ksnakeduel-4.10.1-1.fc17, ksnapshot-4.10.1-1.fc17, kspaceduel-4.10.1-1.fc17, ksquares-4.10.1-1.fc17, kstars-4.10.1-1.fc17, ksudoku-4.10.1-1.fc17, ktimer-4.10.1-1.fc17, ktouch-4.10.1-1.fc17, ktuberling-4.10.1-1.fc17, kturtle-4.10.1-1.fc17, kubrick-4.10.1-1.fc17, kwallet-4.10.1-1.fc17, kwordquiz-4.10.1-1.fc17, libkcddb-4.10.1-1.fc17, libkcompactdisc-4.10.1-1.fc17, libkdeedu-4.10.1-1.fc17, libkdegames-4.10.1-1.fc17, libkexiv2-4.10.1-1.fc17, libkipi-4.10.1-1.fc17, libkmahjongg-4.10.1-1.fc17, libksane-4.10.1-1.fc17, libmusicbrainz5-5.0.1-3.fc17, lskat-4.10.1-1.fc17, marble-4.10.1-1.fc17, nepomuk-core-4.10.1-1.fc17, nepomuk-widgets-4.10.1-1.fc17, okular-4.10.1-1.fc17, oxygen-icon-theme-4.10.1-1.fc17, pairs-4.10.1-1.fc17, palapeli-4.10.1-1.fc17, parley-4.10.1-1.fc17, picmi-4.10.1-1.fc17, PyKDE-3.16.6-11.fc17, pykde4-4.10.1-1.fc17, PyQt-3.18.1-14.fc17, PyQt4-4.10-1.fc17, PyQwt-5.2.0-20.fc17, qgis-1.8.0-8.fc17, qscintilla-2.6.1-2.fc17, qwt5-5.2.2-21.fc17, qwt-6.0.1-1.fc17, qwtpolar-1.0.1-1.fc17.1, qyoto-4.10.1-1.fc17, rekonq-2.2.1-2.fc17, rocs-4.10.1-1.fc17, ruby-korundum-4.10.1-1.fc17, ruby-qt-4.10.1-1.fc17, sems-1.4.3-4.fc17.1, sip-4.14.4-1.fc17, smokegen-4.10.1-1.fc17, smokekde-4.10.1-1.fc17, smokeqt-4.10.1-1.fc17, soprano-2.9.0-1.fc17, step-4.10.1-1.fc17, superkaramba-4.10.1-1.fc17, svgpart-4.10.1-1.fc17, sweeper-4.10.1-1.fc17, veusz-1.15-1.fc17.1, libkdcraw-4.10.1-1.fc17.1, kde-print-manager-4.10.1-1.fc17.1, kde-workspace-4.10.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.9.1-1.fc17 analitza-4.10.1-2.fc17 ark-4.10.1-1.fc17 audiocd-kio-4.10.1-1.fc17 avogadro-1.0.3-12.fc17 blinken-4.10.1-1.fc17 bomber-4.10.1-1.fc17 bovo-4.10.1-1.fc17 calibre-0.9.6-2.fc17.1 calligra-2.6.1-1.fc17 calligra-l10n-2.6.1-1.fc17 cantor-4.10.1-1.fc17 dbusmenu-qt-0.9.2-1.fc17 digikam-3.0.0-1.fc17 dragon-4.10.1-1.fc17 filelight-4.10.1-1.fc17 granatier-4.10.1-1.fc17 gwenview-4.10.1-1.fc17 iris-1.0.0-0.12.20110904svn812.fc17 jovie-4.10.1-1.fc17 juk-4.10.1-1.fc17 kaccessible-4.10.1-1.fc17 kactivities-4.10.1-1.fc17 kajongg-4.10.1-1.fc17 kalgebra-4.10.1-1.fc17 kalzium-4.10.1-1.fc17 kamera-4.10.1-1.fc17 kamoso-2.0.2-10.fc17 kanagram-4.10.1-1.fc17 kapman-4.10.1-1.fc17 kate-4.10.1-1.fc17 katomic-4.10.1-1.fc17 kblackbox-4.10.1-1.fc17 kblocks-4.10.1-1.fc17 kbounce-4.10.1-1.fc17 kbreakout-4.10.1-1.fc17 kbruch-4.10.1-1.fc17 kcalc-4.10.1-1.fc17 kcharselect-4.10.1-1.fc17 kcolorchooser-4.10.1-1.fc17 kdeaccessibility-4.10.1-1.fc17 kdeadmin-4.10.1-1.fc17 kdeartwork-4.10.1-1.fc17 kde-baseapps-4.10.1-1.fc17 kde-base-artwork-4.10.1-1.fc17 kdebindings-4.10.1-1.fc17 kdeedu-4.10.1-1.fc17 kdegames-4.10.1-1.fc17 kdegraphics-4.10.1-1.fc17 kdegraphics-mobipocket-4.10.1-1.fc17 kdegraphics-strigi-analyzer-4.10.1-1.fc17 kdegraphics-thumbnailers-4.10.1-1.fc17 kde-l10n-4.10.1-1.fc17 kdelibs-4.10.1-1.fc17 kdemultimedia-4.10.1-1.fc17 kdenetwork-4.10.1-2.fc17 kdepim-4.10.1-1.fc17 kdepimlibs-4.10.1-1.fc17 kdepim-runtime-4.10.1-1.fc17 kdeplasma-addons-4.10.1-1.fc17 kde-runtime-4.10.1-1.fc17 kdesdk-4.10.1-1.fc17 kdetoys-4.10.1-1.fc17 kdeutils-4.10.1-1.fc17 kde-wallpapers-4.10.1-1.fc17 kdf-4.10.1-1.fc17 kdiamond-4.10.1-1.fc17 kfloppy-4.10.1-1.fc17 kfourinline-4.10.1-1.fc17 kgamma-4.10.1-1.fc17 kgeography-4.10.1-1.fc17 kgoldrunner-4.10.1-1.fc17 kgpg-4.10.1-1.fc17 khangman-4.10.1-1.fc17 kig-4.10.1-1.fc17 kigo-4.10.1-1.fc17 killbots-4.10.1-1.fc17 kimono-4.10.1-1.fc17 kiriki-4.10.1-1.fc17 kiten-4.10.1-1.fc17 kjumpingcube-4.10.1-1.fc17 klettres-4.10.1-1.fc17 klickety-4.10.1-1.fc17 klines-4.10.1-1.fc17 kmag-4.10.1-1.fc17 kmahjongg-4.10.1-1.fc17 kmines-4.10.1-1.fc17 kmix-4.10.1-1.fc17 kmousetool-4.10.1-1.fc17 kmouth-4.10.1-1.fc17 kmplot-4.10.1-1.fc17 kmymoney-4.6.2-2.fc17.2 knavalbattle-4.10.1-1.fc17 knetwalk-4.10.1-1.fc17 kolf-4.10.1-1.fc17 kollision-4.10.1-1.fc17 kolourpaint-4.10.1-1.fc17 konquest-4.10.1-1.fc17 konsole-4.10.1-1.fc17 kpat-4.10.1-1.fc17 kremotecontrol-4.10.1-1.fc17 kreversi-4.10.1-1.fc17 kross-interpreters-4.10.1-1.fc17 kruler-4.10.1-1.fc17 ksaneplugin-4.10.1-1.fc17 kscd-4.10.1-1.fc17 kshisen-4.10.1-1.fc17 ksirk-4.10.1-1.fc17 ksnakeduel-4.10.1-1.fc17 ksnapshot-4.10.1-1.fc17 kspaceduel-4.10.1-1.fc17 ksquares-4.10.1-1.fc17 kstars-4.10.1-1.fc17 ksudoku-4.10.1-1.fc17 ktimer-4.10.1-1.fc17 ktouch-4.10.1-1.fc17 ktuberling-4.10.1-1.fc17 kturtle-4.10.1-1.fc17 kubrick-4.10.1-1.fc17 kwallet-4.10.1-1.fc17 kwordquiz-4.10.1-1.fc17 libkcddb-4.10.1-1.fc17 libkcompactdisc-4.10.1-1.fc17 libkdeedu-4.10.1-1.fc17 libkdegames-4.10.1-1.fc17 libkexiv2-4.10.1-1.fc17 libkipi-4.10.1-1.fc17 libkmahjongg-4.10.1-1.fc17 libksane-4.10.1-1.fc17 libmusicbrainz5-5.0.1-3.fc17 lskat-4.10.1-1.fc17 marble-4.10.1-1.fc17 nepomuk-core-4.10.1-1.fc17 nepomuk-widgets-4.10.1-1.fc17 okular-4.10.1-1.fc17 oxygen-icon-theme-4.10.1-1.fc17 pairs-4.10.1-1.fc17 palapeli-4.10.1-1.fc17 parley-4.10.1-1.fc17 picmi-4.10.1-1.fc17 PyKDE-3.16.6-11.fc17 pykde4-4.10.1-1.fc17 PyQt-3.18.1-14.fc17 PyQt4-4.10-1.fc17 PyQwt-5.2.0-20.fc17 qgis-1.8.0-8.fc17 qscintilla-2.6.1-2.fc17 qwt5-5.2.2-21.fc17 qwt-6.0.1-1.fc17 qwtpolar-1.0.1-1.fc17.1 qyoto-4.10.1-1.fc17 rekonq-2.2.1-2.fc17 rocs-4.10.1-1.fc17 ruby-korundum-4.10.1-1.fc17 ruby-qt-4.10.1-1.fc17 sems-1.4.3-4.fc17.1 sip-4.14.4-1.fc17 smokegen-4.10.1-1.fc17 smokekde-4.10.1-1.fc17 smokeqt-4.10.1-1.fc17 soprano-2.9.0-1.fc17 step-4.10.1-1.fc17 superkaramba-4.10.1-1.fc17 svgpart-4.10.1-1.fc17 sweeper-4.10.1-1.fc17 veusz-1.15-1.fc17.1 libkdcraw-4.10.1-1.fc17.1 kde-print-manager-4.10.1-1.fc17.1 kde-workspace-4.10.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3667/akonadi-1.9.1-1.fc17,analitza-4.10.1-2.fc17,ark-4.10.1-1.fc17,audiocd-kio-4.10.1-1.fc17,avogadro-1.0.3-12.fc17,blinken-4.10.1-1.fc17,bomber-4.10.1-1.fc17,bovo-4.10.1-1.fc17,calibre-0.9.6-2.fc17.1,calligra-2.6.1-1.fc17,calligra-l10n-2.6.1-1.fc17,cantor-4.10.1-1.fc17,dbusmenu-qt-0.9.2-1.fc17,digikam-3.0.0-1.fc17,dragon-4.10.1-1.fc17,filelight-4.10.1-1.fc17,granatier-4.10.1-1.fc17,gwenview-4.10.1-1.fc17,iris-1.0.0-0.12.20110904svn812.fc17,jovie-4.10.1-1.fc17,juk-4.10.1-1.fc17,kaccessible-4.10.1-1.fc17,kactivities-4.10.1-1.fc17,kajongg-4.10.1-1.fc17,kalgebra-4.10.1-1.fc17,kalzium-4.10.1-1.fc17,kamera-4.10.1-1.fc17,kamoso-2.0.2-10.fc17,kanagram-4.10.1-1.fc17,kapman-4.10.1-1.fc17,kate-4.10.1-1.fc17,katomic-4.10.1-1.fc17,kblackbox-4.10.1-1.fc17,kblocks-4.10.1-1.fc17,kbounce-4.10.1-1.fc17,kbreakout-4.10.1-1.fc17,kbruch-4.10.1-1.fc17,kcalc-4.10.1-1.fc17,kcharselect-4.10.1-1.fc17,kcolorchooser-4.10.1-1.fc17,kdeaccessibility-4.10.1-1.fc17,kdeadmin-4.10.1-1.fc17,kdeartwork-4.10.1-1.fc17,kde-baseapps-4.10.1-1.fc17,kde-base-artwork-4.10.1-1.fc17,kdebindings-4.10.1-1.fc17,kdeedu-4.10.1-1.fc17,kdegames-4.10.1-1.fc17,kdegraphics-4.10.1-1.fc17,kdegraphics-mobipocket-4.10.1-1.fc17,kdegraphics-strigi-analyzer-4.10.1-1.fc17,kdegraphics-thumbnailers-4.10.1-1.fc17,kde-l10n-4.10.1-1.fc17,kdelibs-4.10.1-1.fc17,kdemultimedia-4.10.1-1.fc17,kdenetwork-4.10.1-2.fc17,kdepim-4.10.1-1.fc17,kdepimlibs-4.10.1-1.fc17,kdepim-runtime-4.10.1-1.fc17,kdeplasma-addons-4.10.1-1.fc17,kde-print-manager-4.10.1-1.fc17.1,kde-runtime-4.10.1-1.fc17,kdesdk-4.10.1-1.fc17,kdetoys-4.10.1-1.fc17,kdeutils-4.10.1-1.fc17,kde-wallpapers-4.10.1-1.fc17,kde-workspace-4.10.1-2.fc17,kdf-4.10.1-1.fc17,kdiamond-4.10.1-1.fc17,kfloppy-4.10.1-1.fc17,kfourinline-4.10.1-1.fc17,kgamma-4.10.1-1.fc17,kgeography-4.10.1-1.fc17,kgoldrunner-4.10.1-1.fc17,kgpg-4.10.1-1.fc17,khangman-4.10.1-1.fc17,kig-4.10.1-1.fc17,kigo-4.10.1-1.fc17,killbots-4.10.1-1.fc17,kimono-4.10.1-1.fc17,kiriki-4.10.1-1.fc17,kiten-4.10.1-1.fc17,kjumpingcube-4.10.1-1.fc17,klettres-4.10.1-1.fc17,klickety-4.10.1-1.fc17,klines-4.10.1-1.fc17,kmag-4.10.1-1.fc17,kmahjongg-4.10.1-1.fc17,kmines-4.10.1-1.fc17,kmix-4.10.1-1.fc17,kmousetool-4.10.1-1.fc17,kmouth-4.10.1-1.fc17,kmplot-4.10.1-1.fc17,kmymoney-4.6.2-2.fc17.2,knavalbattle-4.10.1-1.fc17,knetwalk-4.10.1-1.fc17,kolf-4.10.1-1.fc17,kollision-4.10.1-1.fc17,kolourpaint-4.10.1-1.fc17,konquest-4.10.1-1.fc17,konsole-4.10.1-1.fc17,kpat-4.10.1-1.fc17,kremotecontrol-4.10.1-1.fc17,kreversi-4.10.1-1.fc17,kross-interpreters-4.10.1-1.fc17,kruler-4.10.1-1.fc17,ksaneplugin-4.10.1-1.fc17,kscd-4.10.1-1.fc17,kshisen-4.10.1-1.fc17,ksirk-4.10.1-1.fc17,ksnakeduel-4.10.1-1.fc17,ksnapshot-4.10.1-1.fc17,kspaceduel-4.10.1-1.fc17,ksquares-4.10.1-1.fc17,kstars-4.10.1-1.fc17,ksudoku-4.10.1-1.fc17,ktimer-4.10.1-1.fc17,ktouch-4.10.1-1.fc17,ktuberling-4.10.1-1.fc17,kturtle-4.10.1-1.fc17,kubrick-4.10.1-1.fc17,kwallet-4.10.1-1.fc17,kwordquiz-4.10.1-1.fc17,libkcddb-4.10.1-1.fc17,libkcompactdisc-4.10.1-1.fc17,libkdcraw-4.10.1-1.fc17.1,libkdeedu-4.10.1-1.fc17,libkdegames-4.10.1-1.fc17,libkexiv2-4.10.1-1.fc17,libkipi-4.10.1-1.fc17,libkmahjongg-4.10.1-1.fc17,libksane-4.10.1-1.fc17,libmusicbrainz5-5.0.1-3.fc17,lskat-4.10.1-1.fc17,marble-4.10.1-1.fc17,nepomuk-core-4.10.1-1.fc17,nepomuk-widgets-4.10.1-1.fc17,okular-4.10.1-1.fc17,oxygen-icon-theme-4.10.1-1.fc17,pairs-4.10.1-1.fc17,palapeli-4.10.1-1.fc17,parley-4.10.1-1.fc17,picmi-4.10.1-1.fc17,PyKDE-3.16.6-11.fc17,pykde4-4.10.1-1.fc17,PyQt-3.18.1-14.fc17,PyQt4-4.10-1.fc17,PyQwt-5.2.0-20.fc17,qgis-1.8.0-8.fc17,qscintilla-2.6.1-2.fc17,qwt5-5.2.2-21.fc17,qwt-6.0.1-1.fc17,qwtpolar-1.0.1-1.fc17.1,qyoto-4.10.1-1.fc17,rekonq-2.2.1-2.fc17,rocs-4.10.1-1.fc17,ruby-korundum-4.10.1-1.fc17,ruby-qt-4.10.1-1.fc17,sems-1.4.3-4.fc17.1,sip-4.14.4-1.fc17,smokegen-4.10.1-1.fc17,smokekde-4.10.1-1.fc17,smokeqt-4.10.1-1.fc17,soprano-2.9.0-1.fc17,step-4.10.1-1.fc17,superkaramba-4.10.1-1.fc17,svgpart-4.10.1-1.fc17,sweeper-4.10.1-1.fc17,veusz-1.15-1.fc17.1
then log in and leave karma (feedback).
Comment 61 Fedora Update System 2013-03-17 22:30:58 EDT
Package akonadi-1.9.1-1.fc17, analitza-4.10.1-2.fc17, ark-4.10.1-1.fc17, audiocd-kio-4.10.1-1.fc17, avogadro-1.0.3-12.fc17, blinken-4.10.1-1.fc17, bomber-4.10.1-1.fc17, bovo-4.10.1-1.fc17, calibre-0.9.6-2.fc17.1, calligra-2.6.1-1.fc17, calligra-l10n-2.6.1-1.fc17, cantor-4.10.1-1.fc17, dbusmenu-qt-0.9.2-1.fc17, digikam-3.0.0-1.fc17, dragon-4.10.1-1.fc17, filelight-4.10.1-1.fc17, granatier-4.10.1-1.fc17, gwenview-4.10.1-1.fc17, iris-1.0.0-0.12.20110904svn812.fc17, jovie-4.10.1-1.fc17, juk-4.10.1-1.fc17, kaccessible-4.10.1-1.fc17, kactivities-4.10.1-1.fc17, kajongg-4.10.1-1.fc17, kalgebra-4.10.1-1.fc17, kalzium-4.10.1-1.fc17, kamera-4.10.1-1.fc17, kamoso-2.0.2-10.fc17, kanagram-4.10.1-1.fc17, kapman-4.10.1-1.fc17, kate-4.10.1-1.fc17, katomic-4.10.1-1.fc17, kblackbox-4.10.1-1.fc17, kblocks-4.10.1-1.fc17, kbounce-4.10.1-1.fc17, kbreakout-4.10.1-1.fc17, kbruch-4.10.1-1.fc17, kcalc-4.10.1-1.fc17, kcharselect-4.10.1-1.fc17, kcolorchooser-4.10.1-1.fc17, kdeaccessibility-4.10.1-1.fc17, kdeadmin-4.10.1-1.fc17, kdeartwork-4.10.1-1.fc17, kde-baseapps-4.10.1-1.fc17, kde-base-artwork-4.10.1-1.fc17, kdebindings-4.10.1-1.fc17, kdeedu-4.10.1-1.fc17, kdegames-4.10.1-1.fc17, kdegraphics-4.10.1-1.fc17, kdegraphics-mobipocket-4.10.1-1.fc17, kdegraphics-strigi-analyzer-4.10.1-1.fc17, kdegraphics-thumbnailers-4.10.1-1.fc17, kde-l10n-4.10.1-1.fc17, kdelibs-4.10.1-1.fc17, kdemultimedia-4.10.1-1.fc17, kdenetwork-4.10.1-2.fc17, kdepim-4.10.1-1.fc17, kdepimlibs-4.10.1-1.fc17, kdepim-runtime-4.10.1-1.fc17, kdeplasma-addons-4.10.1-1.fc17, kde-runtime-4.10.1-1.fc17, kdesdk-4.10.1-1.fc17, kdetoys-4.10.1-1.fc17, kdeutils-4.10.1-1.fc17, kde-wallpapers-4.10.1-1.fc17, kdf-4.10.1-1.fc17, kdiamond-4.10.1-1.fc17, kfloppy-4.10.1-1.fc17, kfourinline-4.10.1-1.fc17, kgamma-4.10.1-1.fc17, kgeography-4.10.1-1.fc17, kgoldrunner-4.10.1-1.fc17, kgpg-4.10.1-1.fc17, khangman-4.10.1-1.fc17, kig-4.10.1-1.fc17, kigo-4.10.1-1.fc17, killbots-4.10.1-1.fc17, kimono-4.10.1-1.fc17, kiriki-4.10.1-1.fc17, kiten-4.10.1-1.fc17, kjumpingcube-4.10.1-1.fc17, klettres-4.10.1-1.fc17, klickety-4.10.1-1.fc17, klines-4.10.1-1.fc17, kmahjongg-4.10.1-1.fc17, kmines-4.10.1-1.fc17, kmix-4.10.1-1.fc17, kmousetool-4.10.1-1.fc17, kmouth-4.10.1-1.fc17, kmplot-4.10.1-1.fc17, kmymoney-4.6.2-2.fc17.2, knavalbattle-4.10.1-1.fc17, knetwalk-4.10.1-1.fc17, kolf-4.10.1-1.fc17, kollision-4.10.1-1.fc17, kolourpaint-4.10.1-1.fc17, konquest-4.10.1-1.fc17, konsole-4.10.1-1.fc17, kpat-4.10.1-1.fc17, kremotecontrol-4.10.1-1.fc17, kreversi-4.10.1-1.fc17, kross-interpreters-4.10.1-1.fc17, kruler-4.10.1-1.fc17, ksaneplugin-4.10.1-1.fc17, kscd-4.10.1-1.fc17, kshisen-4.10.1-1.fc17, ksirk-4.10.1-1.fc17, ksnakeduel-4.10.1-1.fc17, ksnapshot-4.10.1-1.fc17, kspaceduel-4.10.1-1.fc17, ksquares-4.10.1-1.fc17, kstars-4.10.1-1.fc17, ksudoku-4.10.1-1.fc17, ktimer-4.10.1-1.fc17, ktouch-4.10.1-1.fc17, ktuberling-4.10.1-1.fc17, kturtle-4.10.1-1.fc17, kubrick-4.10.1-1.fc17, kwallet-4.10.1-1.fc17, kwordquiz-4.10.1-1.fc17, libkcddb-4.10.1-1.fc17, libkcompactdisc-4.10.1-1.fc17, libkdeedu-4.10.1-1.fc17, libkdegames-4.10.1-1.fc17, libkexiv2-4.10.1-1.fc17, libkipi-4.10.1-1.fc17, libkmahjongg-4.10.1-1.fc17, libksane-4.10.1-1.fc17, libmusicbrainz5-5.0.1-3.fc17, lskat-4.10.1-1.fc17, marble-4.10.1-1.fc17, nepomuk-core-4.10.1-1.fc17, nepomuk-widgets-4.10.1-1.fc17, okular-4.10.1-1.fc17, oxygen-icon-theme-4.10.1-1.fc17, pairs-4.10.1-1.fc17, palapeli-4.10.1-1.fc17, parley-4.10.1-1.fc17, picmi-4.10.1-1.fc17, PyKDE-3.16.6-11.fc17, pykde4-4.10.1-1.fc17, PyQt-3.18.1-14.fc17, PyQt4-4.10-1.fc17, PyQwt-5.2.0-20.fc17, qgis-1.8.0-8.fc17, qscintilla-2.6.1-2.fc17, qwt5-5.2.2-21.fc17, qwt-6.0.1-1.fc17, qwtpolar-1.0.1-1.fc17.1, qyoto-4.10.1-1.fc17, rekonq-2.2.1-2.fc17, rocs-4.10.1-1.fc17, ruby-korundum-4.10.1-1.fc17, ruby-qt-4.10.1-1.fc17, sems-1.4.3-4.fc17.1, sip-4.14.4-1.fc17, smokegen-4.10.1-1.fc17, smokekde-4.10.1-1.fc17, smokeqt-4.10.1-1.fc17, soprano-2.9.0-1.fc17, step-4.10.1-1.fc17, superkaramba-4.10.1-1.fc17, svgpart-4.10.1-1.fc17, sweeper-4.10.1-1.fc17, veusz-1.15-1.fc17.1, libkdcraw-4.10.1-1.fc17.1, kde-print-manager-4.10.1-1.fc17.1, qaccessibilityclient-0.1.0-0.2.20121113git.fc17, kmag-4.10.1-2.fc17, kde-workspace-4.10.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.9.1-1.fc17 analitza-4.10.1-2.fc17 ark-4.10.1-1.fc17 audiocd-kio-4.10.1-1.fc17 avogadro-1.0.3-12.fc17 blinken-4.10.1-1.fc17 bomber-4.10.1-1.fc17 bovo-4.10.1-1.fc17 calibre-0.9.6-2.fc17.1 calligra-2.6.1-1.fc17 calligra-l10n-2.6.1-1.fc17 cantor-4.10.1-1.fc17 dbusmenu-qt-0.9.2-1.fc17 digikam-3.0.0-1.fc17 dragon-4.10.1-1.fc17 filelight-4.10.1-1.fc17 granatier-4.10.1-1.fc17 gwenview-4.10.1-1.fc17 iris-1.0.0-0.12.20110904svn812.fc17 jovie-4.10.1-1.fc17 juk-4.10.1-1.fc17 kaccessible-4.10.1-1.fc17 kactivities-4.10.1-1.fc17 kajongg-4.10.1-1.fc17 kalgebra-4.10.1-1.fc17 kalzium-4.10.1-1.fc17 kamera-4.10.1-1.fc17 kamoso-2.0.2-10.fc17 kanagram-4.10.1-1.fc17 kapman-4.10.1-1.fc17 kate-4.10.1-1.fc17 katomic-4.10.1-1.fc17 kblackbox-4.10.1-1.fc17 kblocks-4.10.1-1.fc17 kbounce-4.10.1-1.fc17 kbreakout-4.10.1-1.fc17 kbruch-4.10.1-1.fc17 kcalc-4.10.1-1.fc17 kcharselect-4.10.1-1.fc17 kcolorchooser-4.10.1-1.fc17 kdeaccessibility-4.10.1-1.fc17 kdeadmin-4.10.1-1.fc17 kdeartwork-4.10.1-1.fc17 kde-baseapps-4.10.1-1.fc17 kde-base-artwork-4.10.1-1.fc17 kdebindings-4.10.1-1.fc17 kdeedu-4.10.1-1.fc17 kdegames-4.10.1-1.fc17 kdegraphics-4.10.1-1.fc17 kdegraphics-mobipocket-4.10.1-1.fc17 kdegraphics-strigi-analyzer-4.10.1-1.fc17 kdegraphics-thumbnailers-4.10.1-1.fc17 kde-l10n-4.10.1-1.fc17 kdelibs-4.10.1-1.fc17 kdemultimedia-4.10.1-1.fc17 kdenetwork-4.10.1-2.fc17 kdepim-4.10.1-1.fc17 kdepimlibs-4.10.1-1.fc17 kdepim-runtime-4.10.1-1.fc17 kdeplasma-addons-4.10.1-1.fc17 kde-runtime-4.10.1-1.fc17 kdesdk-4.10.1-1.fc17 kdetoys-4.10.1-1.fc17 kdeutils-4.10.1-1.fc17 kde-wallpapers-4.10.1-1.fc17 kdf-4.10.1-1.fc17 kdiamond-4.10.1-1.fc17 kfloppy-4.10.1-1.fc17 kfourinline-4.10.1-1.fc17 kgamma-4.10.1-1.fc17 kgeography-4.10.1-1.fc17 kgoldrunner-4.10.1-1.fc17 kgpg-4.10.1-1.fc17 khangman-4.10.1-1.fc17 kig-4.10.1-1.fc17 kigo-4.10.1-1.fc17 killbots-4.10.1-1.fc17 kimono-4.10.1-1.fc17 kiriki-4.10.1-1.fc17 kiten-4.10.1-1.fc17 kjumpingcube-4.10.1-1.fc17 klettres-4.10.1-1.fc17 klickety-4.10.1-1.fc17 klines-4.10.1-1.fc17 kmahjongg-4.10.1-1.fc17 kmines-4.10.1-1.fc17 kmix-4.10.1-1.fc17 kmousetool-4.10.1-1.fc17 kmouth-4.10.1-1.fc17 kmplot-4.10.1-1.fc17 kmymoney-4.6.2-2.fc17.2 knavalbattle-4.10.1-1.fc17 knetwalk-4.10.1-1.fc17 kolf-4.10.1-1.fc17 kollision-4.10.1-1.fc17 kolourpaint-4.10.1-1.fc17 konquest-4.10.1-1.fc17 konsole-4.10.1-1.fc17 kpat-4.10.1-1.fc17 kremotecontrol-4.10.1-1.fc17 kreversi-4.10.1-1.fc17 kross-interpreters-4.10.1-1.fc17 kruler-4.10.1-1.fc17 ksaneplugin-4.10.1-1.fc17 kscd-4.10.1-1.fc17 kshisen-4.10.1-1.fc17 ksirk-4.10.1-1.fc17 ksnakeduel-4.10.1-1.fc17 ksnapshot-4.10.1-1.fc17 kspaceduel-4.10.1-1.fc17 ksquares-4.10.1-1.fc17 kstars-4.10.1-1.fc17 ksudoku-4.10.1-1.fc17 ktimer-4.10.1-1.fc17 ktouch-4.10.1-1.fc17 ktuberling-4.10.1-1.fc17 kturtle-4.10.1-1.fc17 kubrick-4.10.1-1.fc17 kwallet-4.10.1-1.fc17 kwordquiz-4.10.1-1.fc17 libkcddb-4.10.1-1.fc17 libkcompactdisc-4.10.1-1.fc17 libkdeedu-4.10.1-1.fc17 libkdegames-4.10.1-1.fc17 libkexiv2-4.10.1-1.fc17 libkipi-4.10.1-1.fc17 libkmahjongg-4.10.1-1.fc17 libksane-4.10.1-1.fc17 libmusicbrainz5-5.0.1-3.fc17 lskat-4.10.1-1.fc17 marble-4.10.1-1.fc17 nepomuk-core-4.10.1-1.fc17 nepomuk-widgets-4.10.1-1.fc17 okular-4.10.1-1.fc17 oxygen-icon-theme-4.10.1-1.fc17 pairs-4.10.1-1.fc17 palapeli-4.10.1-1.fc17 parley-4.10.1-1.fc17 picmi-4.10.1-1.fc17 PyKDE-3.16.6-11.fc17 pykde4-4.10.1-1.fc17 PyQt-3.18.1-14.fc17 PyQt4-4.10-1.fc17 PyQwt-5.2.0-20.fc17 qgis-1.8.0-8.fc17 qscintilla-2.6.1-2.fc17 qwt5-5.2.2-21.fc17 qwt-6.0.1-1.fc17 qwtpolar-1.0.1-1.fc17.1 qyoto-4.10.1-1.fc17 rekonq-2.2.1-2.fc17 rocs-4.10.1-1.fc17 ruby-korundum-4.10.1-1.fc17 ruby-qt-4.10.1-1.fc17 sems-1.4.3-4.fc17.1 sip-4.14.4-1.fc17 smokegen-4.10.1-1.fc17 smokekde-4.10.1-1.fc17 smokeqt-4.10.1-1.fc17 soprano-2.9.0-1.fc17 step-4.10.1-1.fc17 superkaramba-4.10.1-1.fc17 svgpart-4.10.1-1.fc17 sweeper-4.10.1-1.fc17 veusz-1.15-1.fc17.1 libkdcraw-4.10.1-1.fc17.1 kde-print-manager-4.10.1-1.fc17.1 qaccessibilityclient-0.1.0-0.2.20121113git.fc17 kmag-4.10.1-2.fc17 kde-workspace-4.10.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3667/qaccessibilityclient-0.1.0-0.2.20121113git.fc17,akonadi-1.9.1-1.fc17,analitza-4.10.1-2.fc17,ark-4.10.1-1.fc17,audiocd-kio-4.10.1-1.fc17,avogadro-1.0.3-12.fc17,blinken-4.10.1-1.fc17,bomber-4.10.1-1.fc17,bovo-4.10.1-1.fc17,calibre-0.9.6-2.fc17.1,calligra-2.6.1-1.fc17,calligra-l10n-2.6.1-1.fc17,cantor-4.10.1-1.fc17,dbusmenu-qt-0.9.2-1.fc17,digikam-3.0.0-1.fc17,dragon-4.10.1-1.fc17,filelight-4.10.1-1.fc17,granatier-4.10.1-1.fc17,gwenview-4.10.1-1.fc17,iris-1.0.0-0.12.20110904svn812.fc17,jovie-4.10.1-1.fc17,juk-4.10.1-1.fc17,kaccessible-4.10.1-1.fc17,kactivities-4.10.1-1.fc17,kajongg-4.10.1-1.fc17,kalgebra-4.10.1-1.fc17,kalzium-4.10.1-1.fc17,kamera-4.10.1-1.fc17,kamoso-2.0.2-10.fc17,kanagram-4.10.1-1.fc17,kapman-4.10.1-1.fc17,kate-4.10.1-1.fc17,katomic-4.10.1-1.fc17,kblackbox-4.10.1-1.fc17,kblocks-4.10.1-1.fc17,kbounce-4.10.1-1.fc17,kbreakout-4.10.1-1.fc17,kbruch-4.10.1-1.fc17,kcalc-4.10.1-1.fc17,kcharselect-4.10.1-1.fc17,kcolorchooser-4.10.1-1.fc17,kdeaccessibility-4.10.1-1.fc17,kdeadmin-4.10.1-1.fc17,kdeartwork-4.10.1-1.fc17,kde-baseapps-4.10.1-1.fc17,kde-base-artwork-4.10.1-1.fc17,kdebindings-4.10.1-1.fc17,kdeedu-4.10.1-1.fc17,kdegames-4.10.1-1.fc17,kdegraphics-4.10.1-1.fc17,kdegraphics-mobipocket-4.10.1-1.fc17,kdegraphics-strigi-analyzer-4.10.1-1.fc17,kdegraphics-thumbnailers-4.10.1-1.fc17,kde-l10n-4.10.1-1.fc17,kdelibs-4.10.1-1.fc17,kdemultimedia-4.10.1-1.fc17,kdenetwork-4.10.1-2.fc17,kdepim-4.10.1-1.fc17,kdepimlibs-4.10.1-1.fc17,kdepim-runtime-4.10.1-1.fc17,kdeplasma-addons-4.10.1-1.fc17,kde-print-manager-4.10.1-1.fc17.1,kde-runtime-4.10.1-1.fc17,kdesdk-4.10.1-1.fc17,kdetoys-4.10.1-1.fc17,kdeutils-4.10.1-1.fc17,kde-wallpapers-4.10.1-1.fc17,kde-workspace-4.10.1-2.fc17,kdf-4.10.1-1.fc17,kdiamond-4.10.1-1.fc17,kfloppy-4.10.1-1.fc17,kfourinline-4.10.1-1.fc17,kgamma-4.10.1-1.fc17,kgeography-4.10.1-1.fc17,kgoldrunner-4.10.1-1.fc17,kgpg-4.10.1-1.fc17,khangman-4.10.1-1.fc17,kig-4.10.1-1.fc17,kigo-4.10.1-1.fc17,killbots-4.10.1-1.fc17,kimono-4.10.1-1.fc17,kiriki-4.10.1-1.fc17,kiten-4.10.1-1.fc17,kjumpingcube-4.10.1-1.fc17,klettres-4.10.1-1.fc17,klickety-4.10.1-1.fc17,klines-4.10.1-1.fc17,kmag-4.10.1-2.fc17,kmahjongg-4.10.1-1.fc17,kmines-4.10.1-1.fc17,kmix-4.10.1-1.fc17,kmousetool-4.10.1-1.fc17,kmouth-4.10.1-1.fc17,kmplot-4.10.1-1.fc17,kmymoney-4.6.2-2.fc17.2,knavalbattle-4.10.1-1.fc17,knetwalk-4.10.1-1.fc17,kolf-4.10.1-1.fc17,kollision-4.10.1-1.fc17,kolourpaint-4.10.1-1.fc17,konquest-4.10.1-1.fc17,konsole-4.10.1-1.fc17,kpat-4.10.1-1.fc17,kremotecontrol-4.10.1-1.fc17,kreversi-4.10.1-1.fc17,kross-interpreters-4.10.1-1.fc17,kruler-4.10.1-1.fc17,ksaneplugin-4.10.1-1.fc17,kscd-4.10.1-1.fc17,kshisen-4.10.1-1.fc17,ksirk-4.10.1-1.fc17,ksnakeduel-4.10.1-1.fc17,ksnapshot-4.10.1-1.fc17,kspaceduel-4.10.1-1.fc17,ksquares-4.10.1-1.fc17,kstars-4.10.1-1.fc17,ksudoku-4.10.1-1.fc17,ktimer-4.10.1-1.fc17,ktouch-4.10.1-1.fc17,ktuberling-4.10.1-1.fc17,kturtle-4.10.1-1.fc17,kubrick-4.10.1-1.fc17,kwallet-4.10.1-1.fc17,kwordquiz-4.10.1-1.fc17,libkcddb-4.10.1-1.fc17,libkcompactdisc-4.10.1-1.fc17,libkdcraw-4.10.1-1.fc17.1,libkdeedu-4.10.1-1.fc17,libkdegames-4.10.1-1.fc17,libkexiv2-4.10.1-1.fc17,libkipi-4.10.1-1.fc17,libkmahjongg-4.10.1-1.fc17,libksane-4.10.1-1.fc17,libmusicbrainz5-5.0.1-3.fc17,lskat-4.10.1-1.fc17,marble-4.10.1-1.fc17,nepomuk-core-4.10.1-1.fc17,nepomuk-widgets-4.10.1-1.fc17,okular-4.10.1-1.fc17,oxygen-icon-theme-4.10.1-1.fc17,pairs-4.10.1-1.fc17,palapeli-4.10.1-1.fc17,parley-4.10.1-1.fc17,picmi-4.10.1-1.fc17,PyKDE-3.16.6-11.fc17,pykde4-4.10.1-1.fc17,PyQt-3.18.1-14.fc17,PyQt4-4.10-1.fc17,PyQwt-5.2.0-20.fc17,qgis-1.8.0-8.fc17,qscintilla-2.6.1-2.fc17,qwt5-5.2.2-21.fc17,qwt-6.0.1-1.fc17,qwtpolar-1.0.1-1.fc17.1,qyoto-4.10.1-1.fc17,rekonq-2.2.1-2.fc17,rocs-4.10.1-1.fc17,ruby-korundum-4.10.1-1.fc17,ruby-qt-4.10.1-1.fc17,sems-1.4.3-4.fc17.1,sip-4.14.4-1.fc17,smokegen-4.10.1-1.fc17,smokekde-4.10.1-1.fc17,smokeqt-4.10.1-1.fc17,soprano-2.9.0-1.fc17,step-4.10.1-1.fc17,superkaramba-4.10.1-1.fc17,svgpart-4.10.1-1.fc17,sweeper-4.10.1-1.fc17,veusz-1.15-1.fc17.1
then log in and leave karma (feedback).
Comment 62 Fedora Update System 2013-03-20 17:50:36 EDT
akonadi-1.9.1-1.fc17, analitza-4.10.1-2.fc17, ark-4.10.1-1.fc17, audiocd-kio-4.10.1-1.fc17, avogadro-1.0.3-12.fc17, blinken-4.10.1-1.fc17, bomber-4.10.1-1.fc17, bovo-4.10.1-1.fc17, calibre-0.9.6-2.fc17.1, calligra-2.6.1-1.fc17, calligra-l10n-2.6.1-1.fc17, cantor-4.10.1-1.fc17, dbusmenu-qt-0.9.2-1.fc17, digikam-3.0.0-1.fc17, dragon-4.10.1-1.fc17, filelight-4.10.1-1.fc17, granatier-4.10.1-1.fc17, gwenview-4.10.1-1.fc17, iris-1.0.0-0.12.20110904svn812.fc17, jovie-4.10.1-1.fc17, juk-4.10.1-1.fc17, kaccessible-4.10.1-1.fc17, kactivities-4.10.1-1.fc17, kajongg-4.10.1-1.fc17, kalgebra-4.10.1-1.fc17, kalzium-4.10.1-1.fc17, kamera-4.10.1-1.fc17, kamoso-2.0.2-10.fc17, kanagram-4.10.1-1.fc17, kapman-4.10.1-1.fc17, kate-4.10.1-1.fc17, katomic-4.10.1-1.fc17, kblackbox-4.10.1-1.fc17, kblocks-4.10.1-1.fc17, kbounce-4.10.1-1.fc17, kbreakout-4.10.1-1.fc17, kbruch-4.10.1-1.fc17, kcalc-4.10.1-1.fc17, kcharselect-4.10.1-1.fc17, kcolorchooser-4.10.1-1.fc17, kdeaccessibility-4.10.1-1.fc17, kdeadmin-4.10.1-1.fc17, kdeartwork-4.10.1-1.fc17, kde-baseapps-4.10.1-1.fc17, kde-base-artwork-4.10.1-1.fc17, kdebindings-4.10.1-1.fc17, kdeedu-4.10.1-1.fc17, kdegames-4.10.1-1.fc17, kdegraphics-4.10.1-1.fc17, kdegraphics-mobipocket-4.10.1-1.fc17, kdegraphics-strigi-analyzer-4.10.1-1.fc17, kdegraphics-thumbnailers-4.10.1-1.fc17, kde-l10n-4.10.1-1.fc17, kdelibs-4.10.1-1.fc17, kdemultimedia-4.10.1-1.fc17, kdenetwork-4.10.1-2.fc17, kdepim-4.10.1-1.fc17, kdepimlibs-4.10.1-1.fc17, kdepim-runtime-4.10.1-1.fc17, kdeplasma-addons-4.10.1-1.fc17, kde-runtime-4.10.1-1.fc17, kdesdk-4.10.1-1.fc17, kdetoys-4.10.1-1.fc17, kdeutils-4.10.1-1.fc17, kde-wallpapers-4.10.1-1.fc17, kdf-4.10.1-1.fc17, kdiamond-4.10.1-1.fc17, kfloppy-4.10.1-1.fc17, kfourinline-4.10.1-1.fc17, kgamma-4.10.1-1.fc17, kgeography-4.10.1-1.fc17, kgoldrunner-4.10.1-1.fc17, kgpg-4.10.1-1.fc17, khangman-4.10.1-1.fc17, kig-4.10.1-1.fc17, kigo-4.10.1-1.fc17, killbots-4.10.1-1.fc17, kimono-4.10.1-1.fc17, kiriki-4.10.1-1.fc17, kiten-4.10.1-1.fc17, kjumpingcube-4.10.1-1.fc17, klettres-4.10.1-1.fc17, klickety-4.10.1-1.fc17, klines-4.10.1-1.fc17, kmahjongg-4.10.1-1.fc17, kmines-4.10.1-1.fc17, kmix-4.10.1-1.fc17, kmousetool-4.10.1-1.fc17, kmouth-4.10.1-1.fc17, kmplot-4.10.1-1.fc17, kmymoney-4.6.2-2.fc17.2, knavalbattle-4.10.1-1.fc17, knetwalk-4.10.1-1.fc17, kolf-4.10.1-1.fc17, kollision-4.10.1-1.fc17, kolourpaint-4.10.1-1.fc17, konquest-4.10.1-1.fc17, konsole-4.10.1-1.fc17, kpat-4.10.1-1.fc17, kremotecontrol-4.10.1-1.fc17, kreversi-4.10.1-1.fc17, kross-interpreters-4.10.1-1.fc17, kruler-4.10.1-1.fc17, ksaneplugin-4.10.1-1.fc17, kscd-4.10.1-1.fc17, kshisen-4.10.1-1.fc17, ksirk-4.10.1-1.fc17, ksnakeduel-4.10.1-1.fc17, ksnapshot-4.10.1-1.fc17, kspaceduel-4.10.1-1.fc17, ksquares-4.10.1-1.fc17, kstars-4.10.1-1.fc17, ksudoku-4.10.1-1.fc17, ktimer-4.10.1-1.fc17, ktouch-4.10.1-1.fc17, ktuberling-4.10.1-1.fc17, kturtle-4.10.1-1.fc17, kubrick-4.10.1-1.fc17, kwallet-4.10.1-1.fc17, kwordquiz-4.10.1-1.fc17, libkcddb-4.10.1-1.fc17, libkcompactdisc-4.10.1-1.fc17, libkdeedu-4.10.1-1.fc17, libkdegames-4.10.1-1.fc17, libkexiv2-4.10.1-1.fc17, libkipi-4.10.1-1.fc17, libkmahjongg-4.10.1-1.fc17, libksane-4.10.1-1.fc17, libmusicbrainz5-5.0.1-3.fc17, lskat-4.10.1-1.fc17, marble-4.10.1-1.fc17, nepomuk-core-4.10.1-1.fc17, nepomuk-widgets-4.10.1-1.fc17, okular-4.10.1-1.fc17, oxygen-icon-theme-4.10.1-1.fc17, pairs-4.10.1-1.fc17, palapeli-4.10.1-1.fc17, parley-4.10.1-1.fc17, picmi-4.10.1-1.fc17, PyKDE-3.16.6-11.fc17, pykde4-4.10.1-1.fc17, PyQt-3.18.1-14.fc17, PyQt4-4.10-1.fc17, PyQwt-5.2.0-20.fc17, qgis-1.8.0-8.fc17, qscintilla-2.6.1-2.fc17, qwt5-5.2.2-21.fc17, qwt-6.0.1-1.fc17, qwtpolar-1.0.1-1.fc17.1, qyoto-4.10.1-1.fc17, rekonq-2.2.1-2.fc17, rocs-4.10.1-1.fc17, ruby-korundum-4.10.1-1.fc17, ruby-qt-4.10.1-1.fc17, sems-1.4.3-4.fc17.1, sip-4.14.4-1.fc17, smokegen-4.10.1-1.fc17, smokekde-4.10.1-1.fc17, smokeqt-4.10.1-1.fc17, soprano-2.9.0-1.fc17, step-4.10.1-1.fc17, superkaramba-4.10.1-1.fc17, svgpart-4.10.1-1.fc17, sweeper-4.10.1-1.fc17, veusz-1.15-1.fc17.1, libkdcraw-4.10.1-1.fc17.1, kde-print-manager-4.10.1-1.fc17.1, qaccessibilityclient-0.1.0-0.2.20121113git.fc17, kmag-4.10.1-2.fc17, kde-workspace-4.10.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.